class ShowAnswerBo {
  ShowAnswerBo({
    this.data,
  });

  ShowAnswerBo.fromJson(dynamic json) {
    data = json['data'];
  }

  String? data;

  ShowAnswerBo copyWith({
    String? data,
  }) =>
      ShowAnswerBo(
        data: data ?? this.data,
      );

  Map<String, dynamic> toJson() {
    final map = <String, dynamic>{};
    map['data'] = data;
    return map;
  }
}
